[class$="-header-bg"],
[class*="-header-bg "] {
	min-height: 320px;
	height: auto;
}
.band.jobs-header-bg {
	background-image: url('../img/bg/jobs-header-bg.jpg');
	background-position: center center;
	background-size: cover;
	padding-top:0;
	height:430px;
}
.band.case-studies-header-bg {
	background-image: url('../img/bg/case-studies-header-bg.jpg');
	background-position: center top;
	background-size: cover;
}
.band.contact-header-bg {
	background-image: url('../img/bg/contact-header-bg.jpg');
	background-position: center center;
	background-size: cover;
}
.knowledge-centre-header-bg.band {
	background-image: url('../img/bg/website-support.jpg');
	background-position: center top;
	background-size: cover;
	padding-bottom: 20%;
	padding-top: 5%;
}
.band.leadership-experts-header-bg {
	background-position: center center;
	background-size: cover;
}
.band.executive-coaching-header-bg {
	background-image: url('../img/bg/executive-coaching-header-bg.jpg');
	background-position: center top;
	background-size: cover;
	padding-bottom: 17%;
	padding-top: 5%;
}
.about-c2a-header-bg {
	background-image: url('../img/bg/about-c2a-bg.jpg');
	background-position: center top;
	background-size: cover;
	height: 0;
	padding-bottom: 17%;
	padding-top: 5%;
}
.leadership-development-header-bg {
	background-image: url('../img/bg/leadership-development-header-bg.jpg');
	background-position: center top;
	background-size: cover;
	height:700px!important;
}
.location-sydney {
	background-image: url('../img/location-headers/sydney.jpg');
}
.location-melbourne {
	background-image: url('../img/location-headers/melbourne.jpg');
}
.location-brisbane {
	background-image: url('../img/location-headers/brisbane.jpg');
}
.location-adelaide {
	background-image: url('../img/location-headers/adelaide.jpg');
}
.location-perth {
	background-image: url('../img/location-headers/perth.jpg');
}
.location-singapore {
	background-image: url('../img/location-headers/singapore.jpg');
}
@media screen and (min-width:992px){
	[class$="-header-bg"],
	[class*="-header-bg "] {
	}
}
/*menu header drop shadow*/
.band.header-band {
	box-shadow:0 0 8px 0 #222;
}

.leadership-experts-header-bg .banner-header {
	padding:70px 0 0 0;
}

/*mobile medias for banner*/
@media only screen and (max-width:767px){
	div.mobile-bg {
		height:450px;
		background-size:cover;
		background-repeat:no-repeat;
	}
	div.mobile-bg.knowledge-centre-banner {
		background-image:url("../img/bg/mobile/m-knowledge-centre-bg.jpg");
	}
	div.mobile-bg.leadership-development-header-bg {
		background-image:url("../img/bg/mobile/m-leadership-c2a-bg.jpg");
		background-position: center -140px;
	}
	div.mobile-bg.case-studies-header-bg {
		background-image:url("../img/bg/mobile/m-case-studies-header-bg.jpg");
		background-size:cover;
		background-position:center top;
		height:450px;
	}
	div.mobile-bg.case-studies-header-bg .banner-header {
		padding-top:200px;
	}
	div.mobile-bg.contact-header-bg {
		background-image:url("../img/bg/mobile/m-contact-header-bg.jpg");
		background-position:center bottom;
	}
	div.mobile-bg.contact-header-bg .banner-header {
		padding-top:200px;
	}
	div.mobile-bg.leadership-c2a {
		background-image:url("../img/bg/mobile/m-leadership-c2a-bg.jpg");
	}

	div.mobile-bg.services-banner {
		background-image:url("../img/bg/mobile/m-services-bg.jpg");
	}
	div.mobile-bg.services-banner .banner-header {
		padding-top:200px;
	}
	div.mobile-bg.service-banner {
		background-image:url("../img/bg/mobile/m-courses-hero-bg.jpg");
	}
	div.mobile-bg.service-banner .banner-header {
		padding-top:200px;
	}

	div.mobile-bg.jobs-header-bg {
		background-image:url("../img/bg/mobile/m-jobs-header-bg.jpg");
		background-position:center center;
		height:450px;
	}
	div.mobile-bg.jobs-header-bg .banner-header {
		padding-top:200px;
	}

	div.mobile-bg.location-sydney {
		background-image: url('../img/location-headers/mobile/m-sydney.jpg');
	}
	div.mobile-bg.location-melbourne {
		background-image: url('../img/location-headers/mobile/m-melbourne.jpg');
	}
	div.mobile-bg.location-brisbane {
		background-image: url('../img/location-headers/mobile/m-brisbane.jpg');
	}
	div.mobile-bg.location-adelaide {
		background-image: url('../img/location-headers/mobile/m-adelaide.jpg');
	}
	div.mobile-bg.location-perth {
		background-image: url('../img/location-headers/mobile/m-perth.jpg');
	}
	div.mobile-bg.location-singapore {
		background-image: url('../img/location-headers/mobile/m-singapore.jpg');
	}
	.leadership-experts-header-bg .banner-header {
		padding:180px 0 0 0;
	}


}